- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ParameterDef Member List

This is the complete list of members for Ogre::ParameterDef, including all inherited members.

description | Ogre::ParameterDef |
name | Ogre::ParameterDef |
ParameterDef(const String &newName, const String &newDescription, ParameterType newType) | Ogre::ParameterDef |
paramType | Ogre::ParameterDef |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:54:17 2008